/*
Theme Name: Listable Child
Theme URI: https://pixelgrade.com/demos/listable/
Author: PixelGrade
Author URI: https://pixelgrade.com/
Description: A directory WordPress theme that will help you create and manage a local or global listings site.
Template: listable
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: listable-child-theme
Domain Path: /languages/
Tags: light, white, red

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Listable is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.
*/

/* ADD YOUR NEW CSS RULES HERE */

/* This file assumes you wish to add new CSS rules that will overwrite the ones in the parent's CSS files
If you wish however, you can copy the whole style.css file from the parent here and hack at it - see functions.php for more details.
In that case please remember that you still need to retain the header above (replace the header of the parent style.css with the one above),
specifically the 'Template: listable' line. */

/* Footer Design CSS */

ul#menu-new-footer-socials li {
   display: inline-block;
    margin-left: 10px;
}

.site-footer h2.widget-title {
    color: #fff;
    font-size: 20px;
    font-weight: normal;
}
		.site-footer .widget#custom_html-3 .custom-html-widget h3{
			margin-bottom: 15px;
		}
		.site-footer .widget#custom_html-3 .custom-html-widget .wpcf7-form p{
			margin:0;
		}
		.site-footer .widget#custom_html-3  input[type="text"],.site-footer .widget#custom_html-3  input[type="email"]{
		color:#2c2929;
		}
	.footer-widget-area {
		text-align: left;
		display: flex;
		flex-wrap: wrap;
	}
	.site-footer .widget {
		display: inline-block;
		vertical-align: top;
		width: 25%;
	}
	.site-footer .widget .menu {
    padding: 0;
	}

		.site-footer .widget .menu li a::marker {
    unicode-bidi: isolate;
    font-variant-numeric: tabular-nums;
    text-transform: none;
    text-indent: 0px !important;
    text-align: start !important;
    text-align-last: start !important;
}
		.site-footer .widget .menu li a{
			    position: relative;
    padding: 0.25em 0;
    display: list-item;
    font-size: 18px;
    font-weight: 100;
		}
		.site-footer .widget .menu li a:hover{
			color:#bdae6a;
		}
		.site-footer .widget ul#menu-new-footer-policies li a,.site-footer .widget #menu-new-footer-about li a {
			position: relative;
			padding: 0.25em 0;
			font-size: 18px;
			font-weight: 400;
			display: block;
		}
		.site-footer .widget .menu li{
			padding-left:15px;
		}
		.site-footer .widget ul#menu-new-footer-policies li, .site-footer .widget #menu-new-footer-about li,.site-footer .widget #menu-new-footer-socials li{
			    padding-left: 0;
		}
		@media only screen and (max-width: 1050px) {
			.site-footer .widget{
				padding-left: 20px;
    			padding-right: 20px;
			}

		}
		@media only screen and (max-width: 767px) {
			.site-footer .widget {
				padding-left: 50px;
				padding-right: 50px;
				width: 50%;
			}
			.site-footer .widget#nav_menu-9{
				    text-align: center;
    margin-top: 20px;
			}
		}
		@media only screen and (max-width: 500px) {
			.site-footer .footer-widget-area{
				    padding: 20px 0;
			}
			.site-footer .widget {
				padding-left: 30px;
				padding-right: 30px;
				width: 100%;
				padding-bottom: 0;
				padding-top: 0;
			}
			.site-footer .widget .menu li a, .site-footer .widget .menu li a {
				padding: 0.1em 0;
				font-size: 16px;
			  }
			.site-footer .widget#media_image-3{
				    margin: 20px 0;
			}
			.site-footer .widget#custom_html-3 .custom-html-widget h3 {
				margin-bottom: 15px;
				font-size: 16px !important;
			}
		}
		.site-footer a.instagram-img{
			margin-bottom: -8px;
    display: block;
		}
		.site-footer a.instagram-img img{
			width:100%;
		}

/* Footer Design CSS */

#posts_cayeory_read_more a {
    background: #bdae6a;
    padding: 8px 8px 8px 8px;
    border-radius: 4px;
    color: #fff;
}

#posts_cayeory_read_more a:hover {
    background: #10324e;
}
/* .myflex .card__title {
    color: #10324e!important;
}

.myflex .card__title:hover {
    color: #bdae6a!important;
} */
/* Header Design CSS */
.page-template-front_page .sub-header-menu{
			margin-top:110px;
		}
		.sub-header-menu .header_submenu-wrapper #menu-header-submenu>li>a {
				padding-top: 5px;
				padding-bottom: 5px;
				text-align: center;
				font-size: 20px;
				font-weight: 100;
				color:#000;
				text-transform: uppercase;
				padding-left: 10px;
				    padding-right: 10px;
				color:#000;
		}
		.sub-header-menu .header_submenu-wrapper #menu-header-submenu>li{
			    height: auto;
		}
		.sub-header-menu .header_submenu-wrapper #menu-header-submenu>.menu-item:before{
			display:none;
		}
		.sub-header-menu .sub-header-image{
			text-align:center;
			    padding: 20px 0;
		}
		.sub-header-menu .sub-header-image img{
			width: 700px;
    		max-width: 90%;
		}
		.sub-header-menu .header_submenu-wrapper #menu-header-submenu{
				text-align: center;
			padding-bottom: 10px;
			}
		.sub-header-menu .header_submenu-wrapper #menu-header-submenu>li.current-menu-item>a:before {
				right: 12px;
				left: 12px;
				height: 1px;

			}
		@media only screen and (max-width: 767px) {
			.page-template-front_page .sub-header-menu {
				margin-top: 50px;
			}
		  .sub-header-menu .header_submenu-wrapper #menu-header-submenu>li {
				display: inline-block;
			}
			.sub-header-menu .header_submenu-wrapper #menu-header-submenu>li>a {
				font-size: 16px;
				padding-left: 8px;
				padding-right: 8px;
				padding-top: 3px;
				padding-bottom: 3px;
			}
			.sub-header-menu .sub-header-image img {
				width: 260px;
			}
			.sub-header-menu .sub-header-image {
				padding: 10px 0;
			}
		}


/* Header Design CSS */


.pabooking {
    background: #BDAE6A;
    padding: 10px;
}

img.guide_home {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.single-categories-breadcrumb {
    display: none;
}

.card--listing.is--featured {
    border: 3px solid #bdae6a;
}

.ratings {
background: #BDAE6A;
padding:5px;
}

.service {
background: #ccb66a;
padding:5px;
}

.ambience {
background: #e6c872;
padding:5px;
}

.overall {
background: #5a5a59;
color: #fff;
padding:5px;
}

#jmfe-custom-price_range .jmfe-custom-field widget.widget_listing_sidebar {
 content: '€;';
}

.address__country-short {
display: none;
}

.stats-top .aio-icon-top, .stats-top .stats-desc {
    width: 100%;
    display: block;
    text-align: center;
    background: #ECE46B;
    padding-bottom: 20px;
}

.listing-sidebar--secondary form input:not([type="submit"]), .listing-sidebar--secondary form select, .listing-sidebar--secondary form textarea {
    background-color: white;
    color: #484848;
    font-size: 14px;
    line-height: 1.3;
    margin-bottom: 0.5em;
    padding: 8px 0px;!important
}

.theme-info {
display: none;
}

.single-job_listing .single_job_listing {
    background-color: #fff;
}

.single:not(.single-job_listing) .entry-header.has-image:before, .page .entry-header.has-image:before {
     opacity: 0.3; /* Adjust the opacity of the background */
}

.home span.cta-text {
    display: none;
}

.page-template-front_page .top-categories {
display: none;
}

.page-template-front_page .entry-header {
    height: 500px;
    padding: 32px 0;
}

.front-page-section {
    padding: 50px 0;
}

.widget_listing_comments #add_comment_rating_wrap {
    display: none;
}

.widget_listing_comments .comment .review_rate, .widget_listing_comments .comment-meta {
    display: none;
}

.rating-value {
    display: none;
}

.single-rating {
    display: none;
}

.facetwp-counter {
display: none;
}

.site-footer .widget {
    display: inline-block;
    vertical-align: top;
}

#footer, #colophon {
   width: 100%;
}

.widget--footer {
    text-align: left;
}

.widget--footer ul {
display: block;
	color: white;
	padding: 10px;
	float: left
text-align:left;
}

.widget--footer ul a {
display: block;
	color: white;
}

.widget--footer ul a:hover {
	color: black;
}

.widget--footer.widget_nav_menu li {
    display: block;
}

.footer-text-area {
    padding-bottom: 0.5rem;
    padding-top: 1.125rem;
}

.page-template-front_page .site-header {
    position: fixed;
}

.woocommerce.archive .grid__item .card__image:after, .woocommerce.archive .product-content > * .card__image:after { padding-top: 125%; }

.gform_wrapper ul.gfield_checkbox li input[type=checkbox], .gform_wrapper ul.gfield_radio li input[type=radio] {
    width: 20px!important;
}

input[type="checkbox"] {
    border: 1px solid rgba(1, 1, 1, 0.205);
}


footer .theme-info {
    visibility: hidden;
}
footer .theme-info:after {
    content: 'enter-your-content-here';
    visibility: visible;
    display: block;
    font-family: Hanken;
    font-size: 30px;
    color: #F16822;
    position: center;
    padding: px;
    margin-top: -15px;
}
.lwa-bottom-text {
    display: none!important;
}

.adbanner {
    margin-left: auto;
    margin-right: auto;
    max-width: 728px;
}

.pabooking {
    background: #BDAE6A;
    padding: 10px;
}

img.guide_home {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.single-categories-breadcrumb {
    display: none;
}

.card--listing.is--featured {
    border: 3px solid #bdae6a;
}

.ratings {
background: #BDAE6A;
padding:5px;
}

.service {
background: #ccb66a;
padding:5px;
}

.ambience {
background: #e6c872;
padding:5px;
}

.overall {
background: #5a5a59;
color: #fff;
padding:5px;
}

#jmfe-custom-price_range .jmfe-custom-field widget.widget_listing_sidebar {
 content: '€;';
}

.address__country-short {
display: none;
}

.stats-top .aio-icon-top, .stats-top .stats-desc {
    width: 100%;
    display: block;
    text-align: center;
    background: #ECE46B;
    padding-bottom: 20px;
}

.listing-sidebar--secondary form input:not([type="submit"]), .listing-sidebar--secondary form select, .listing-sidebar--secondary form textarea {
    background-color: white;
    color: #484848;
    font-size: 14px;
    line-height: 1.3;
    margin-bottom: 0.5em;
    padding: 8px 0px;!important
}

.theme-info {
display: none;
}

.single-job_listing .single_job_listing {
    background-color: #fff;
}

.single:not(.single-job_listing) .entry-header.has-image:before, .page .entry-header.has-image:before {
     opacity: 0.3; /* Adjust the opacity of the background */
}

.home span.cta-text {
    display: none;
}

.page-template-front_page .top-categories {
display: none;
}

.page-template-front_page .entry-header {
    height: 500px;
    padding: 32px 0;
}

.front-page-section {
    padding: 50px 0;
}

.widget_listing_comments #add_comment_rating_wrap {
    display: none;
}

.widget_listing_comments .comment .review_rate, .widget_listing_comments .comment-meta {
    display: none;
}

.rating-value {
    display: none;
}

.single-rating {
    display: none;
}

.facetwp-counter {
display: none;
}

.site-footer .widget {
    display: inline-block;
    vertical-align: top;
}

#footer, #colophon {
   width: 100%;
}

.widget--footer {
    text-align: left;
}

.widget--footer ul {
display: block;
	color: white;
	padding: 10px;
	float: left
text-align:left;
}

.widget--footer ul a {
display: block;
	color: white;
}

.widget--footer ul a:hover {
	color: black;
}

.widget--footer.widget_nav_menu li {
    display: block;
}

.footer-text-area {
    padding-bottom: 0.5rem;
    padding-top: 1.125rem;
}

.page-template-front_page .site-header {
    position: fixed;
}

.woocommerce.archive .grid__item .card__image:after, .woocommerce.archive .product-content > * .card__image:after { padding-top: 125%; }

.gform_wrapper ul.gfield_checkbox li input[type=checkbox], .gform_wrapper ul.gfield_radio li input[type=radio] {
    width: 20px!important;
}

input[type="checkbox"] {
    border: 1px solid rgba(1, 1, 1, 0.205);
}


footer .theme-info {
    visibility: hidden;
}
footer .theme-info:after {
    content: 'enter-your-content-here';
    visibility: visible;
    display: block;
    font-family: Hanken;
    font-size: 30px;
    color: #F16822;
    position: center;
    padding: px;
    margin-top: -15px;
}
.lwa-bottom-text {
    display: none!important;
}

.adbanner {
    margin-left: auto;
    margin-right: auto;
    max-width: 728px;

}
/* Hide the additional information tab */
li.additional_information_tab {
    display: none !important;
}

.woocommerce-tabs wc-tabs-wrapper
 {
    display: none !important;
}

.woocommerce-cart .entry-content {
    max-width: 1040px !important;
}

.woocommerce-shop .last {
    width: 100% !important;
}

.search_jobs--frontpage > * {
    position: static;
    display: inline-block;
    padding: 6px;
	margin: 10px;
    background-color: #bdae6a;
    color: white;
    font-size: 18px;
    text-align: center;
    border-radius: 4px;
    border: 0;
    cursor: pointer;
    -webkit-transition: 0.1s background-color ease-out;
    transition: 0.1s background-color ease-out;
    -webkit-appearance: none;
}

.restaurantsmalta-bg-w-text > .header {
  display: inline;
  margin-top: 36.66%; /* the same as side ratio above */
  font-size: calc(1em + 7vw);
  text-shadow: 5px 5px 11px #622a33;
  width: auto;
}

.restaurantsmalta-bg-w-text .facet-wrapper {
  width: 100% !important;
  display: block !important;
}
.restaurantsmalta-bg-w-text .facetwp-input-wrap {
  display: block !important;
  position: unset !important;
}
.page-template-front_page .restaurantsmalta-bg-w-text {
  margin-top: 150px;
  display: flex;
}

.restaurantsmalta-bg-w-text .search_jobs {
  flex-wrap: nowrap;
}
.restaurantsmalta-bg-w-text .facetwp-type-search {
  padding: 0;
  min-height: 50px;
  height: 50px;
  width: 100%;
}
.restaurantsmalta-bg-w-text .facetwp-facet input.facetwp-search {
  padding: 10px 30px;
  font-size: 16px;
  height: 50px;
  border-radius: 0;
}
.page-template-front_page
  .restaurantsmalta-bg-w-text
  .search_jobs--frontpage
  .search-submit {
  max-width: 140px;
  font-size: 16px;
  height: 50px;
}
.page-template-front_page
  .restaurantsmalta-bg-w-text
  .search_jobs--frontpage
  .search-submit
  .search-icon {
}


.page-listings .site-content, .post-type-archive-job_listing .site-content {
    margin-top: 150px;
}

.page-listings .site-footer, .post-type-archive-job_listing .site-footer {
	display: block;
}

.secondary-menu > ul a, .primary-menu > ul a, ul.secondary-menu a, ul.primary-menu a {
    display: block;
    font-size: 18px;
    font-weight: 300 !important;
    color: #86898c !important;
}

@media only screen and (max-width: 899px) {

	.page-listings .site-content, .post-type-archive-job_listing .site-content {
    	margin-top: 55px;
	}
  .site-branding img {
    max-height: 40px;
  }
  .site-header .site-branding {
    padding-bottom: 10px;
    padding-top: 10px;
  }
  .restaurantsmalta-bg-w-text {
    background-size: cover;
    height: 220px;
    padding-bottom: 0;
  }
  .restaurantsmalta-bg-w-text > .header {
    margin-top: 0;
    font-size: calc(1em + 7vw);
    width: 400px;
    max-width: 85%;
  }
  .restaurantsmalta-bg-w-text > .header h1 {
    font-size: 1.5rem;
  }
  .page-template-front_page .restaurantsmalta-bg-w-text {
    margin-top: 70px;
	align-items: unset;
	height: unset;
	padding-top:20px;
  }
  .restaurantsmalta-bg-w-text .search_jobs {
    flex-wrap: nowrap;
  }
  .restaurantsmalta-bg-w-text .facetwp-type-search {
    padding: 0;
    min-height: 40px;
    height: 40px;
    width: 100%;
  }
  .restaurantsmalta-bg-w-text .facetwp-facet input.facetwp-search {
    padding: 10px;
    font-size: 12px;
    height: 40px;
    border-radius: 0;
  }
  .page-template-front_page
    .restaurantsmalta-bg-w-text
    .search_jobs--frontpage
    .search-submit {
    height: 40px;
    margin: 0;
    width: auto;
    min-width: 80px;
  }
  .page-template-front_page
    .restaurantsmalta-bg-w-text
    .search_jobs--frontpage
    .search-submit
    .search-icon {
    top: 0px;
  }
}


selector {
	color: green;
}

.address__country-short {
    display: none;
}

.results {
    display: none;
}



.nav-links .nav-previous {
    display:none;
}

.page-template-front_page .header--transparent .site-branding--image {
    -webkit-filter: invert(0) hue-rotate(0deg) contrast(1);
    filter: invert(0) hue-rotate(0deg) contrast(1);
}

.entry-content h2 {
    font-size:25px;
    color: #ED1D23;
}

.site-header .site-branding {
    padding-bottom: 20px;

}

.single:not(.single-job_listing) .entry-header.has-image:before, .page .entry-header.has-image:before {
     opacity: 0.4;
}

@media (min-width: 1200px) {
	.footer-widget-area {
    	text-align: center;
	}
}

.page-template-front_page.is--using-facetwp .entry-header {
    height: auto;
 	padding-bottom: 5px;
	padding-top: 5px;
}

.single:not(.single-job_listing) .entry-content {
    max-width: 775px;
}

.single:not(.single-job_listing) .entry-header, .page .entry-header {
    display: none;
}

.tags-links {
display: none;
}

h2.widgettitle {
    display:none;
}

 .grid__item--widget .posted-on a {
    display:none;
}

.grid__item--widget .card--post a {
    color: #BEAF66;
}

.single:not(.single-job_listing) .entry-header.has-image, .page .entry-header.has-image {
    min-height: 400px;
}

.word-wrap,
html {
    -webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
    word-break: break-word;
    -ms-hyphens: none;
}

.adbanner {
    margin-left: auto;
    margin-right: auto;
    max-width: 728px;
}

.category-list {
    display: none;
}

.one-half {
    position: relative;
    margin-right: 4%;
    float: left;
        margin-bottom: 20px;
	width: 48%
}

.last {
    margin-right: 0 !important;
    clear: right;
	width: 48%
}

input.wpcf7-form-control.wpcf7-submit {
   display: block;
   margin: 0 auto;
}
 #masthead .search-form, #masthead #site-navigation #menu-main-menu{
	display:none
}
.site-header .site-branding {
    padding-bottom: 20px;
    width: 100%;
    justify-content: center;
    padding-top: 5px;
}

#masthead #site-navigation .secondary-menu-wrapper #menu-secondary-menu>li>a {
    color:#000;
	text-transform:uppercase;
}
#masthead #site-navigation .secondary-menu-wrapper:before, #masthead .secondary-menu-wrapper ul{
	background-color:#fff;
}
@media only screen and (min-width: 900px)
{
	#masthead #site-navigation .secondary-menu-wrapper ul{
	    text-align: center;
}
#masthead #site-navigation .secondary-menu-wrapper ul >li>a {
       padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    font-size: 20px;
    font-weight: 100;
    color: #000;
    text-transform: uppercase;
    padding-left: 10px;
    padding-right: 10px;
    color: #000;
}
#masthead #site-navigation .secondary-menu-wrapper ul >li.current-menu-item>a:before {
    right: 12px;
    left: 12px;
    height: 1px;

}
}

body.woocommerce-cart.entry-content {
	max-width: auto !important;
}

.facetwp-pager a.facetwp-page.last {
    width: unset !important;
}


.btn-bookia {
    text-align: center;
    padding: 5px 25px !important;
    font-weight: 500 !important;
    font-size: 17px !important;
}

.woocommerce-cart.entry-content {
	max-width: auto !important;
}